
@import "../../../../styles/mixins";


%container {
	padding: 0 $gutter;
}

.container {
	@extend %container;
	margin: auto;

	@include smUp {
		max-width: $container-sm;
	};

	@include mdUp {
		max-width: $container-md;
	};

	@include lgUp {
		max-width: $container-lg;
	};

	@include xlUp {
		max-width: $container-xl;
	};
}

.containerFluid {
	@extend %container;
	max-width: initial;
}
